ISCS#FEP - Task #1689

Feature # 1702 (Resolved): 1000demoll00N

0000demol 000000
10/12/2021 09:13 AM - zhenglai ding

Status: Resolved
Priority: Normal
Assignee: zhenglai ding
Category:

Defect version:

Start date:
Due date:

% Done:

Estimated time:

Spent time:

09/13/2021

100%
0.00 hour
0.00 hour

Description

1.000demol0000000000D0OOOOOOD
2.0000000ccTvil
3.00demoll00bug

History

#1 - 10/12/2021 09:13 AM - zhenglai ding

- Tracker changed from Bug to Task

#2 - 10/12/2021 04:10 PM - zhenglai ding
- Parent task set to #1702

#3 - 10/12/2021 04:30 PM - zhenglai ding
- Status changed from New to Resolved

- % Done changed from 0 to 100

05/10/2025

1/1
